![coverage](https://gitlab.com/brians.estadimas/linkedin2/badges/master/coverage.svg)

![coverage report](https://gitlab.com/brians.estadimas/linkedin2/badges/master/coverage.svg) 100%


Halo!

Nama Anggota Kelompok:
1. Bahy Helmi H P
2. Brian Estadimas
3. Favian Kharisma Hazman
4. M. Fawwaz Syarif

Link heroku : http://lingkedin2.herokuapp.com/home
6ebfb129-998d-4472-bef9-e33aac22210